body {background: #295871 url(../images/bg01.png) repeat-y center top; color: #fff;background-color:#295871 !important;}
#wrap00 {width: 980px; margin: 0 auto; padding-top: 20px;}
#header, #nav, #ban, #showcase, #breadcrumbs, #message, #middle, #bottoma, #footer {width: 100%; }

#header {height: 157px; position: relative; margin-bottom: 20px;}
#logo {width: 297px; height: 161px; float: left;}
#inpcon {width: 683px; height: 161px; float: right;}
#inpcon .pr {text-align: right;}
#inpcon #hn1, #inpcon #hn2 {font-size: 32px; font-weight: bold; line-height: 47px; text-shadow:1px 1px 1px #444;}
#inpcon #hn2 span {font-size: 20px; font-weight: normal;}
#inphead {float: right; margin-top: 10px; margin-right: 15px;}

#ban {height: 261px; position: relative;}
#binfo {display:none;/*position: absolute; top: 15px; right: 15px; z-index: 65555; width: 219px; height: 169px; background: url(../images/binfo.png) no-repeat left top;*/}
#binfo #btitle {font-size: 20px; padding: 10px; color: #A7A9AC; font-weight: bold;}
#binfo #btext  {padding: 0 20px; text-align: justify;}
#binfo #btext em {margin-bottom: 3px; display: block;}

#nav {height: 32px;}

#showcase {height: 280px;}

#breadcrumbs, #message {height: 28px;}
#message {clear:both;}

#middle {height: auto; background: url(../images/mmid.png) repeat-y center top;}
#mbot {height: 9px; width: 980px; background: url(../images/mbot.png) no-repeat center top; overflow: hidden;}

#sidebar-a {width: 160px; float: left; background: #3B7D9F;}
#sidebar-a .moduletable, #sidebar-a .moduletable_menu {line-height: 1.5; margin-bottom: 10px;  padding: 5px;}
#sidebar-b .moduletable {line-height: 1.5; margin-bottom: 10px;}
#sidebar-a .moduletable h3, #sidebar-b .moduletable h3, #sidebar-a .moduletable_menu h3 {font-size: 18px; margin-bottom: 5px;}
#sidebar-b {width: 190px; float: right;}
#sidebar-a a, #sidebar-b a {text-decoration: none; color: #fff;}

#content60  {width: 610px; float: left;}
#content80  {width: 770px /*800*/; float: left;}
#content80 .ins-c {padding: 0 0 0 10px;}
#content100 {width: 100%;}
#content100 .ins-c {padding: 0px;}

.content {background: #DCE8EE; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; padding: 10px 10px 20px 20px;}

div.itemComments {background-color: transparent; border: 1px solid #8BB1C4;}
div.itemCommentsForm p.itemCommentsFormNotes {border-top: 1px solid #8BB1C4;}
div.itemListCategory h2 {margin: 0; font-size: 32px; color: #86B7EE;}
div.itemListCategory {background: transparent; border: none !important; padding:8px 0;}
div.catItemIntroText {padding: 4px 0;}
.content h3.catItemTitle a {}

#bottom {height: auto;}

#footer {}
#flefta, #fright {overflow: hidden;}
#fleft  {float: left; width: 600px;}
#fright {float: right; width: 360px;}
#fright a {text-decoration: none; color: #fff;}

.moduletable_pte {width: 295px; height: 490px; background: url(../images/hommod.png) no-repeat left top; float: left; margin-top: -3px;}
.moduletable_pte .custom_pte {padding: 20px 20px 10px 20px; color: #000; text-shadow:1px 1px 1px #fff;} 
.moduletable_pte .custom_pte h2 {font-size: 24px; margin-bottom: 10px;}
.moduletable_pte .custom_pte p {font-size: 16px; margin-bottom: 10px;}

.moduletable ul {padding-left:5px;list-style:disc outside;/*margin-left:20px*/}
.moduletable ul.side {padding-left:5px;list-style:disc outside;margin-left:20px;}

.ins-0 {padding: 0px;}
.ins-c {padding: 0 10px;}
.ins-m {padding: 10px 10px 0 10px;}
.ins-f {padding: 20px 10px;}

/* Other */
h1#logh1 {display: block; position: absolute; top: -1000px;}
a.pathway {text-decoration: none; color: #fff;}

/* TBE */
.dj-main li a.dj-up_a {padding: 0 0 0 28px !important;}
